/* ========================================================================================= */
/* NAVIGATION and LINKS */
/* ========================================================================================= */
.subnav	{
color: #04509a;
font-size: 9pt;
text-align: center;
background-color: #04509a;
}

a {
color:#ff7f01;
font-family: Tahoma;
}

a:hover	{
color:#000000;
font-family: Tahoma;
}

#footer a {
color:#ff7f01;
font-size:9pt;
font-family: Tahoma;
}

#footer a:hover	{
color:#000000;
font-size:9pt;
font-family: Tahoma;
}

.button1, .button2, .currentpage, .submen {
font-family: verdana;
font-size: 9pt;
text-align: left;
margin: 0px;
padding: 0 0 0 0;
width: 130px;
}

.button1 a, .button2 a, .currentpage a, .submen a {
padding: 5px 15px 5px 6px;
text-decoration: none;
font-family: Tahoma;
display: block;
width: 100%;
color: #04509a;
}


.currentpage a {
color: #04509a;
/*background:url(../templateimages/navlink-bg.jpg);*/
background: #7DB8EE;

}

.currentpage a:hover, .button1 a:hover, .button2 a:hover, .submen a:hover {
font-family: Tahoma;
color: #000;
/*background:url(../templateimages/navlink-bg.jpg) repeat-x;*/
background:#f0f9ff;
}

.submen a {
font-weight: normal;
color: #4192b3;
font-family: Tahoma;
padding-left:10px;
}

